
/*
*  Layout
*/

body {
    font-family: 'Roboto', sans-serif;
}

.page-content {
    background:#f3f3f3;
}

/*
*  Header
*/

header {
    padding-top: 20px;
    padding-bottom: 20px;
    background: rgb(133,37,37);
    background: linear-gradient(0deg, rgba(133,37,37,1) 0%, rgba(238,85,85,1) 100%);
}

header .menu {
    padding-top: 20px;
    padding-left: 20px;
}
.dropdown:hover>.dropdown-menu {
  display: block;
}

header .menu li {
    float: left;
    margin-right: 30px;
    transition: 0.3s;
}

header .menu li:last-child {
    margin-right: 0;
}

header .menu li a {
    display: block;
    font-weight: 600;
    font-size: 16px;
    color: #131313;
    transition: 0.3s;
}

header .menu li.active,
header .menu li:hover {
    border-bottom: 3px solid #fff;
}

header .menu li:hover a,
header .menu li.active a {
    color:#e11e27;
}

header .menu li.nav-item > a {
    color:#fff;
}

header .menu li:hover a.nav-link,
header .menu li.active a.nav-link {
    color:#fff;
}

header .menu li.nav-item .dropdown-menu a.dropdown-item:hover,
header .menu li.nav-item .dropdown-menu a.dropdown-item.active {
    background: rgb(133,37,37);
    color: #FFF;
}

.search {
    position: relative;
    top:25px ;
    height: 30px;
}

.search-input {
    height: 34px;
    font-size: 14px;
    display: inline-block;
    /* border: none; */
    outline: none;
    /* padding: 2px 10px 2px 20px; */
    width: 100px;
    position: absolute;
    top: 0;
    right: 0;
    max-width: 250px;
    z-index: 1;
    background-color: #ffffff;
    border: 2px solid #d8d8da;
    cursor: text;
    font-size: 14px;
    top: -2px;
    right: -3px;
    padding-right: 35px;
    z-index: 3;
    transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
    cursor: pointer;
    border-radius: 30px;
    font-size: 0;
    color: #000000;
}
.search-input::placeholder {
    color:#b7b7b7;
}

.search-input:focus {
    width: 150px;
    max-width: 250px;
    z-index: 1;
    border: 2px solid #d8d8da;
    cursor: text;
    background-color: #ffffff;
    font-size: 14px;
    top: -2px;
    right: -3px;
    padding-right: 35px;
}
@media screen and (min-width: 320px) {
  .search-input:focus {
      width: 80px;
  }
  .search-input {
        width: 80px;
  }
}
@media screen and (min-width: 360px) {
  .search-input:focus {
      width: 110px;
  }
  .search-input {
        width: 105px;
  }
}
@media screen and (min-width: 768px) {
  .search-input:focus {
      width: 200px;
  }
  .search-input {
        width: 160px;
  }
}

.search-input:focus ~ .search-submit {
    z-index: 2;
}

.search-submit {
    height: 30px;
    width: 30px;
    background-color: #e01e27;
    display: inline-block;
    color:#ffffff;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 6;
    cursor: pointer;
    transition: opacity .4s ease;
    border-radius: 50%;
    border: 2px solid #FFF
}

.search-submit svg{
    margin-left: -1px;
}

.search-submit:focus{
    outline: none;
}

.mobile-menu-col {
    display: none;
}


/*
*  Footer
*/

.footer-content {
    background-color: #0a0d14;
    padding: 30px 0;
}

.footer-social {
    float: right;
    padding-top: 25px;
}
.footer-social li {
    float: left;
    padding-left: 20px;
}

.footer-social li:first-child {
    padding-left: 0;
}

.footer-social a {
    color:#5b657a;
    font-size: 14px;
    transition: 0.3s;
}

.footer-social a:hover {
    color:#ffffff;
}

.footer-social [data-prefix="fab"] {
    margin-right: 5px;
    font-size: 20px;
    position: relative;
    top: 3px;
}

.footer-menu {
    border-top: 1px solid #a0a0a0;
    margin-top: 10px;
    padding-top:20px;
}

.footer-menu li{
    float: left;
    margin-right: 20px;
    margin-bottom: 5px;
}

.footer-menu li:last-child {
    margin-right: 0;
}

.footer-menu a {
    color:#5b657a;
    font-size: 16px;
    transition: 0.3s;
}

.footer-menu a:hover {
    color:#ffffff;
}

.copyright {
    background-color:#000000;
    padding: 20px 0;
    font-size: 16px;
    color:#5b657a;
}


/*
* hamburger menu
*/

#mobile-menu {
    visibility: hidden;
}

.menu-btn {
    display: block;
    position: relative;
    top:20px;
}

.menu-btn__icon {
    position: relative;
    width: 40px;
    height:30px;
    cursor: pointer;
}

.icon {
    position: absolute;
    top: 0;
    left: 0;
}

.icon--menu span {
    display: block;
    width: 40px;
    height: 2px;
    background: #000000;
    transition: all 0.18s;
    transition-timing-function: cubic-bezier(0.17, 0.67, 0.42, 1.36);
    transition-delay: 0.05s;
}
.icon--menu span:not(last-child) {
    margin-bottom: 6px;
}

.icon--close {
    transform: scale(0);
    transform-origin: center center;
    transition: all 0.18s;
    transition-delay: 0.08s;
    transition-timing-function: cubic-bezier(0.17, 0.67, 0.42, 1.36);
    opacity: 0;
}
.icon--close span {
    position: relative;
    display: block;
    width: 40px;
    height: 2px;
    background: #000000;
}
.icon--close span:nth-of-type(1) {
    top: 17px;
    transform: rotate(45deg);
}
.icon--close span:nth-of-type(2) {
    top: 13px;
    transform: rotate(-45deg);
}

.is--active .icon--menu span {
    width: 0;
}
.is--active .icon--close {
    transform: scale(1);
    opacity: 1;
}

.is--clicked:after {
    animation: btnClick 0.35s;
    animation-timing-function: cubic-bezier(0.17, 0.67, 0.42, 1.36);
}

@keyframes btnClick {
0% {
    opacity: 0;
    transform: scale(0);
}
50% {
    opacity: 0.35;
    transform: scale(1);
}
100% {
    opacity: 0;
    transform: scale(0);
}
}

.mm-wrapper_opening .menu-btn{
    animation: btnClick 0.35s;
    animation-timing-function: cubic-bezier(0.17, 0.67, 0.42, 1.36);
}
.mm-wrapper_opening .icon--menu span{
    width: 0;
}
.mm-wrapper_opening .icon--close{
    transform: scale(1);
    opacity: 1;
}

.mm-menu .active,
.mm-menu .selected {
    background: #e11e27;
    color:#fff;
}

/*
* buttons
*/
.btn {
    display: inline-block;
    padding:8px 10px;
}

.btn svg{
    margin-right: 5px;
    position: relative;
    top: 1px;
}

.btn:focus{
    outline: none;
}

.btn-black {
    background:#000000;
    border:1px solid #919191;
    color:#ffffff;
    font-size: 11px;
}

.btn-black:hover {
    background: #ffffff;
}

.btn-red {
    background:#e01e27;
    border:1px solid #919191;
    color:#ffffff;
    font-size: 11px;
}

.btn-red:hover {
    background: #ffffff;
}

.btn-red-2 {
    background:#e01e27;
    color:#ffffff;
    font-size: 18px;
    padding: 8px 15px;
    font-weight: 600;
}

.btn-red-2:hover {
    background: #b02329;
    color:#ffffff;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #e01e27 !important;
}
.nav-link {
    display: block;
    padding: .5rem 1rem;
    color: #131313;
}
.nav-link:hover {
    color: #e01e27;
}
.nav-link:active {
    color: #e01e27;
}
.btn-white {
    background:#ffffff;
    border:1px solid #898989;
    color:#e01e27;
    font-size: 12px;
}

.btn-white:hover {
    color: #ffffff;
    background: #e01e27;
}

.btn-white-2 {
    background:#ffffff;
    border:1px solid #898989;
    color:#131313;
    font-size: 14px;
    font-weight: 600;
}

.btn-white-2 svg {
    color:#e01e27;
}

.btn-white-2:hover{
    color: #ffffff;
    background: #e01e27;
}
.btn-white-2:hover svg{
    color: #ffffff;
}


/*
* Box
*/
.black-bg {
    background:#131722;
}
.white-bg {
    background:#ffffff;
}
.black-box {
    background: #000000;
    padding: 60px 0 40px;
}

.black-box-2 {
    background:#131722;
    padding: 60px 0 40px;
}

.white-box {
    background: #ffffff;
    padding: 60px 0 40px;
}

.white-box .list-box-one-text span {
    color:#131313;
}

.white-bg-2 {
    background:#f3f3f3;
}
/*
* title one
*/

.title-one-wrap {
    position: relative;
}
.title-one-wrap::before{
    content: "";
    display: block;
    background: #ffffff;
    width: 90px;
    height: 1px;
    margin-bottom: 20px;
}
.title-one-wrap::after{
    content: "";
    display: block;
    background: #ffffff;
    width: 100%;
    height: 1px;
    margin-bottom: 20px;
}
.title-one {
    font-size: 36px;
    color:#ffffff;
    font-weight: 600;
}
.title-one-wrap p{
    font-size: 14px;
    color:#ffffff;
}
.btn-black.title-one-btn {
    margin-bottom: 20px;
}

/*
* title two
*/

.title-two-wrap {
    position: relative;
}

.title-two-wrap::after{
    content: "";
    display: block;
    background: #a0a0a0;
    width: 100%;
    height: 1px;
    margin-bottom: 20px;
}
.title-two {
    font-size: 24px;
    color:#131313;
    font-weight: 600;
    margin: 0;
    position: relative;
    display: inline-block;
    top: 7px;

    border-bottom: 4px solid #e01e27;
    line-height: 35px;
}


.btn-white.title-two-btn {
    margin-bottom: 10px;
}

.black-box-2 .title-two{
    color:#ffffff;
}

.black-box-2 .title-two-btn{
    margin-bottom: 10px;
}

/*
* list
*/

/*box 1*/
.list-box-one {
    text-align: center;
}
.list-box-one:hover img{
	transform: scale(1.3);
}
.list-box-one:hover svg{
	color:#e01e27;
}
.list-box-one a { display: block;}
.list-box-one-img {
    position: relative;
    margin: 0;
    overflow: hidden;
}
.list-box-one-img  img{
  margin:0 auto;
	transform: scale(1);
	transition: .3s ease-in-out;
  height: 240px;
  object-fit: cover;
}
.list-box-one-img img.fragmanliste {
  height: 350px;
}
.list-box-one-img svg {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    color:#ffffff;
    font-size: 48px;
    margin: -21px 0 0 -24px!important;
    transition: .3s ease-in-out;
}
.list-box-one-text{
    font-size: 14px;
    color:#e01e27;
    padding: 5px;
    line-height: 18px;
}
.list-box-one-text span {
    color:#ffffff;
}

.list-box-one:last-child {
    margin-bottom: 0!important;
}

/*box 2*/
.list-two-one {}
.list-box-two:hover img{
	transform: scale(1.3);
}
.list-box-two:hover svg{
	color:#e01e27;
}
.list-box-two-img {
    position: relative;
    margin: 0;
    overflow: hidden;
    text-align: center;
}
.list-box-two-img  img{
    margin:0 auto;
	transform: scale(1);
	transition: .3s ease-in-out;
  width: 191px;
  height: 245px;
  max-width: none;
  object-fit: cover;
}
.list-box-two-img svg {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    color:#ffffff;
    font-size: 48px;
    margin: -21px 0 0 -24px!important;
    transition: .3s ease-in-out;
}

.list-box-two-text{
    padding: 10px 0;
}
.list-box-two-text-title ,
.list-box-two-text-title:hover{
    font-size: 14px;
    color:#e01e27;
    line-height: 16px;
    font-weight: 600;
}

.list-box-two-text-summary {
    font-size: 14px;
    line-height: 16px;
    color:#131313;
    line-height: 20px;
    overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-box-orient: vertical;
   -webkit-line-clamp: 3; /* number of lines to show */
}

.watch-count {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 1;
    color:#ffffff;
    font-size: 12px;
    background: #c72d34;
    padding:2px 5px;
}

/*
* breadcrumb
*/
.breadcrumb {
    margin:0;
    background: transparent;
    padding-left: 0;
}

.breadcrumb li,
.breadcrumb li a,
.breadcrumb li span {
    color:#131313;
    font-size: 14px;
    font-weight: 400;
    padding-left: 0.3rem;
}
.breadcrumb-item+.breadcrumb-item::before {
    content: ">";
    padding-right: .3rem;
}

/*
* pagination
*/
.pagination {
    text-align: center;
    justify-content: center;
    flex-wrap: wrap;
}
.page-item {
    margin-right: 5px;
    margin-bottom: 5px;
}
.page-link {
    font-size: 14px;
    color:#ffffff;
    background: #131313;
    border:none;
    border-radius: 0!important;
    transition: .1s ease-in-out;
}

.page-link:hover,
.page-item.active .page-link {
    color: #ffffff;
    text-decoration: none;
    background-color: #e01e27;
    border:none;
}
